# Variable checkbox_group

checkbox_group: {
configFields: { label: string; name: string; type: string }[];
description: string;
isEdit: boolean;
isFilter: boolean;
run: (
nm: any,
v: any,
attrs: any,
cls: any,
required: any,
field: any,
) => string;
} = ...

#### Type Declaration

- ##### configFields: { label: string; name: string; type: string }[]

- ##### description: string

- ##### isEdit: boolean

- ##### isFilter: boolean

- ##### run: (nm: any, v: any, attrs: any, cls: any, required: any, field: any) => string

- Defined in packages/saltcorn-data/base-plugin/types.js:1463